openoffice-users-de mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Josef Latt <Josef.L...@gmx.net>
Subject Re: Java Umgebung
Date Sun, 17 Feb 2013 23:07:23 GMT
Java 64bit?
Für ein 32bit Programm, was auf die Windows-Version von AOO zutrifft, 
benötigt Du Java 32bit.

Gruß

Am 17.02.2013 22:48, schrieb Christian Palm:
> Hallo,
>
> mein Laptop hat den Geist aufgegeben also kam ein neuer dran.
>
> Heute halt mit Win 8 i9n 64bit.
> Also mußte ich alles wieder installieren was auch ohne Probleme geklappt
> hat, nur die Java Laufzeitumgebung läßt sich nicht erfassen.
>
> Also ich habe nach der Installation Java extra geladen. Wird auch
> angezeigt das Java installiert ist nur nicht in Aoo 3.4.1.
>
> Was kann ich machen?
> Die Makros zu Programmieren und das einbinden in die Sysmbolliesten
> scheint nach wie vor zu Funktionieren obwohl da die Fehlermeldung kommt
> das eine Laufzeitumgebung gebraucht wird.
>
>
>
> ---------------------------------------------------------------------
> To unsubscribe, e-mail: users-de-unsubscribe@openoffice.apache.org
> For additional commands, e-mail: users-de-help@openoffice.apache.org
>
>

---------------------------------------------------------------------
To unsubscribe, e-mail: users-de-unsubscribe@openoffice.apache.org
For additional commands, e-mail: users-de-help@openoffice.apache.org


Mime
View raw message